at.chipkarte.client.bkf.soap

## Class KurativeMammoLeermeldung

- Object
- - at.chipkarte.client.bkf.soap.KurativeMammoLeermeldung

-     public class KurativeMammoLeermeldung
      extends Object

  Enthält die Eingangsdaten zum Aufruf der Funktion createKurativeMammoLeermeldung.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `KurativeMammoLeermeldung()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getErstbefunderArztID()` Eindeutiger Bezeichner eines Arztes, Identifikation Erstbefunder.
    `String` | `getLeistungsdatum()` Datum der Leistung.
    `String` | `getVersionsnummer()` Version der Dokumentation.
    `String` | `getZweitbefunderArztID()` Eindeutiger Bezeichner eines Arztes, Identifikation Zweitbefunder.
    `void` | `setErstbefunderArztID(String erstbefunderArztID)`
    `void` | `setLeistungsdatum(String leistungsdatum)`
    `void` | `setVersionsnummer(String versionsnummer)`
    `void` | `setZweitbefunderArztID(String zweitbefunderArztID)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### KurativeMammoLeermeldung

          public KurativeMammoLeermeldung()

  - ### Method Detail

    - #### getLeistungsdatum

          public String getLeistungsdatum()

      Datum der Leistung.
      Angabe: Muss.
      Format: TT.MM.JJJJ
      ParameterID: 9006.
      Returns:
        Leistungsdatum

    - #### setLeistungsdatum

          public void setLeistungsdatum(String leistungsdatum)

    - #### getVersionsnummer

          public String getVersionsnummer()

      Version der Dokumentation.
      Angabe: Muss.
      Mögliche Werte siehe `DokumentationVersionTypConstant`.
      ParameterID: 9003.
      Returns:
        Versionsnummer

    - #### setVersionsnummer

          public void setVersionsnummer(String versionsnummer)

    - #### getErstbefunderArztID

          public String getErstbefunderArztID()

      Eindeutiger Bezeichner eines Arztes, Identifikation Erstbefunder.
      Muss unterschiedlich zur ZweitbefunderArztID (sofern angegeben) sein. Muss als zertifizierter Arzt gemeldet sein (siehe Funktion `IBkfService.searchBkfArzt(String, String)`).
      Angabe: Muss.
      Format: 11-stellig
      ParameterID: 0601.
      Returns:
        ErstbefunderArztID

    - #### setErstbefunderArztID

          public void setErstbefunderArztID(String erstbefunderArztID)

    - #### getZweitbefunderArztID

          public String getZweitbefunderArztID()

      Eindeutiger Bezeichner eines Arztes, Identifikation Zweitbefunder.
      Muss bei Angabe unterschiedlich zur ErstbefunderArztID sein. Muss als zertifizierter Arzt gemeldet sein (siehe Funktion `IBkfService.searchBkfArzt(String, String)`).
      Angabe: Kann.
      Format: 11-stellig
      ParameterID: 0602.
      Returns:
        ZweitbefunderArztID

    - #### setZweitbefunderArztID

          public void setZweitbefunderArztID(String zweitbefunderArztID)